Accueil Actualités Documentation Téléchargement Vulnérabilités Phishing Hoax Virus Antivirus en ligne Contact
 
Secuser.com
 
GENERAL
Actualité du jour
Lettres d'information
Recommander ce site
Signaler un incident
Nous écrire
 
VIRUS
Alertes virus
Dossiers virus
Alertes par email
Antivirus gratuits
Antivirus en ligne
Désinfection
FAQ virus
 
PROTECTION
Alertes sécurité
Dossier firewall
Alertes par email
Firewalls gratuits
Scanner de ports
Antirootkits gratuits
Traceur IP/domaine
Windows Update
FAQ sécurité
 
PHISHING
Alertes phishing
Logiciels antiphishing
FAQ phishing
 
SPAM
Dossier spammning
Logiciels antispam
FAQ spam
 
VIE PRIVEE
Paiements en ligne
Dossier spywares
Antispywares gratuits
Vos traces sur le Net
FAQ vie privée
 
HOAX
Alertes hoax
Dossier hoax
Dossier viroax
Antihoax en ligne
FAQ hoax
 
NEWSLETTER
Recevez chaque semaine la lettre de Secuser.com :
 
 
ALERTE SECURITE
Dernières alertes sécurité | Page précédente

Vulnérabilités multiples dans les antivirus F-Secure (30/05/07)

RESUME :
Plusieurs défauts de sécurité ont été identifiés dans les antivirus de l'éditeur F-Secure. L'exploitation de la faille la plus sévère peut permettre à un individu malveillant de prendre le contrôle à distance de l'ordinateur de sa victime ou à un virus de s'exécuter automatiquement lors de l'analyse d'un fichier piégé compressé au format LHA.

LOGICIELS CONCERNES :
F-Secure Anti-Virus 2007
F-Secure Anti-Virus 2006
F-Secure Anti-Virus 2005
F-Secure Internet Security 2007
F-Secure Internet Security 2006
F-Secure Internet Security 2005
F-Secure Anti-Virus for Workstation version 5.44 et antérieures
F-Secure Anti-Virus for Windows Servers version 5.52 et antérieures
F-Secure Anti-Virus for Citrix Servers version 5.52
F-Secure Anti-Virus for MIMEsweeper version 5.61 et antérieures
F-Secure Anti-Virus Client Security version 6.03 et antérieures
F-Secure Anti-Virus for MS Exchange version 6.40 et antérieures
F-Secure Internet Gatekeeper version 6.60 et antérieures
Solutions based on F-Secure Protection Service for Consumers version 6.40 et antérieures
F-Secure Anti-Virus for Linux Servers version 4.65 et antérieures
F-Secure Anti-Virus for Linux Gateways version 4.65 et antérieures
F-Secure Anti-Virus Linux Client Security 5.30 et antérieures
F-Secure Anti-Virus Linux Server Security 5.30 et antérieures
F-Secure Internet Gatekeeper for Linux 2.16 et antérieures

CORRECTIF :
Les utilisateurs concernés doivent immédiatement appliquer les correctifs correspondant à leur logiciel en s'assurant de la mise à jour des signatures de virus ou en les téléchargeant sur le site de l'éditeur. Dans le cas notamment des produits F-Secure Anti-Virus et Internet Security, les correctifs ont normalement été installés automatiquement.

INFORMATIONS COMPLEMENTAIRES :
-> F-Secure Security Bulletin FSC-2007-1 (en anglais)
-> F-Secure Security Bulletin FSC-2007-2 (en anglais)
-> F-Secure Security Bulletin FSC-2007-3 (en anglais)
-> FAQ : comment savoir si ce logiciel est installé sur mon ordinateur?
-> FAQ : comment déterminer le numéro de version de votre logiciel?
-> Abonnement gratuit à la lettre Secuser Securite pour être informé par courriel des nouvelles failles

 


 

 

 
PUBLICITE
 
RECHERCHE
Recherchez un mot-clé
dans le site Secuser.com :

 
LIENS AMIS
Hoaxkiller.fr
Ne vous laissez plus piéger par les fausses informations qui envahissent le Net.
Inoculer.com
Annuaire de logiciels gratuits pour protéger votre ordinateur.
 
  Copyright © 1998-2017 Emmanuel JUD - Tous droits réservés - Secuser est une marque déposée - Charte vie privée
Outils gratuits - Guides gratuits - Livres - Glossaire - Fils d'information - Bannières et boutons